You need x11-links 1.11 (or higher)

Reply via email to